Subject: problem detected received abort signal from news server

From: "Srikanth V. Vallabhaneni" <[email-masked]>
Date: Thu, 4 Jan 2001 15:08:02 +0530 (IST)

Hi,

I saw a mail with the same subject in the archives but did not find the
solution. I am experiencing an identical problem in that pine4.31
crashes with the above message after entering the password to the news
server. I suspect it is a problem with 4.31 because I also have 4.21
running and it works fine with the password.

I've attached contents of debug file for the final moments leading to
the crash (after entering the password). The one difference that I
observed was that in pine4.21 (with the same debug settings), the
following messages were also observed:

15:01:10.157811
build_folder_list: mail_open(vvsri-nt-pc/nntp/user=[email-masked]) OK.
15:01:10.159369
LSUB "{vvsri-nt-pc/nntp/user=[email-masked]}#news.codc-pikachu-team":
delim: '.
',

Thanks,

Srikanth